db1-compat 2.1.3-17 source package in Ubuntu

Changelog

db1-compat (2.1.3-17) unstable; urgency=medium


  * Switch to git; add Vcs-* fields.
  * Copy 4.4 BSD licence inline in debian/copyright rather than referring to
    /usr/share/common-licenses/BSD, per Lintian.

 -- Colin Watson <email address hidden>  Tue, 14 Jan 2014 02:21:46 +0000

Upload details

Uploaded by:
Colin Watson on 2014-01-14
Uploaded to:
Sid
Original maintainer:
Colin Watson
Architectures:
any
Section:
oldlibs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-14 universe oldlibs

Downloads

File Size SHA-256 Checksum
db1-compat_2.1.3-17.dsc 1.9 KiB 83b30cd3c5a0a4da878e2b3eb9044d7475af2e2fd74feb6c5fe423a0b76428b8
db1-compat_2.1.3.orig.tar.gz 66.2 KiB b01f560f00a67f921e678586d903969015b0c9cec6c18b1679b7e9fd6d27394e
db1-compat_2.1.3-17.debian.tar.gz 18.5 KiB 72a3900749eb7473901a76c3e2415557afbf6f1f9d604f951d98cbf6fe3bb6c4

Available diffs

No changes file available.

Binary packages built by this source

libdb1-compat: No summary available for libdb1-compat in ubuntu utopic.

No description available for libdb1-compat in ubuntu utopic.